﻿
.modal .slides { display: none; }

.modal .slides .photo { display: none; }

.modal .slides .active { display: block; }

	div#bs-example-navbar-collapse-1 {
		background: rgba(0, 0, 0, 0.91);
		margin: 0;
		padding: 0px 0;
		position: absolute;
		width: 100%;
		z-index: 999;
	}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

p.block-cotent { text-indent:24px;}

.content-index .block-m .block-cotent .block-desc { padding-left:110px;}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#676767}

.header-intro{background-color:#01913F;color:#ffffff;text-align:right;text-transform:none;font-size:14px;font-weight:100;height:26px;padding:4px;letter-spacing:0.0625em;}

#latestWork .grid {
    text-align: center;
    margin-top: 40px;
}


.no-bullet {
  margin-left: 0;
  list-style: none;
}
.credits .back_to_top {    display: block;    float: right;    text-align: center;}
.credits .back_to_top .to_top {    margin-top: 1rem;    height: 35px;    background-color: #eedc00;    border: none;    color: #fff;    font-size: 14px;    font-size: 0.875em;    font-weight: bold;    padding-left: 2rem;    padding-right: 3rem;    -webkit-transition: 0.4s;    transition: 0.4s;}
    .credits .back_to_top .to_top:before {        display: none;    }
.navbar-brand{display:inline-block;padding-top:.3125rem;padding-bottom:.3125rem;margin-right:1rem;font-size:1.25rem;line-height:inherit;white-space:nowrap}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-light .navbar-brand{color:rgba(0,0,0,.9)}
.navbar-light .navbar-brand:focus,.navbar-light .navbar-brand:hover{color:rgba(0,0,0,.9)}
.navbar-dark .navbar-brand{color:#fff}
.navbar-dark .navbar-brand:focus,.navbar-dark .navbar-brand:hover{color:#fff}

.navbar-brand .custom-logo {
  margin-bottom: 10px;
  max-width: 265px;
}

.sticky-top .navbar-default .navbar-brand {
  height: 0;
}


.site-branding {
  float: left; }

  .site-branding a {
    margin: 0;
    padding: 0; }

  .site-branding img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    max-width: 296px;
    max-height: 90px;
    width: auto; }


.custom-logo-link {
    width: 250px;
    float: left;
    padding: 15px 0;
}


	.kit-body-wrap .page-footer,
	.kit-body-wrap .page-footer-wrap {
		background: #ffffff;
		color: #666666;
	}


	.kit-body-wrap .page-footer h2,
	.kit-body-wrap .page-footer h3,
	.kit-body-wrap .page-footer-wrap h2,
	.kit-body-wrap .page-footer-wrap h3,
	.kit-body-wrap .content-configuration.pages-layout .footer-add h4 {
		color: #666666 !important;
	}


	.kit-body-wrap:not(.kit-body-admin) .page-footer a{
		color: #666666;
	}


	.kit-body-wrap .page-footer-wrap a,
	.kit-body-wrap .page-footer-wrap a.module-add h4 {
		color: #666666 !important;
	}



	.kit-body-wrap .page-footer-wrap nav a {
		color: #f59d2b !important;
	}


.section-new-arrivals .section__images { font-family: "Futura", sans-serif; position: relative; display: flex; margin: 0 -40px; }


.section-new-arrivals .section__images:before {position: absolute;content: '';top: 0;bottom: 0px;left: 57.5%;width: 1px;background-color: #000;}


.section-new-arrivals .section__images .desktop-hidden { display: none; visibility: hidden; }

.section-new-arrivals .section__images .mobile-hidden { display: block; visibility: visible; }

.button_align.align_center{text-align:center}

.button_align.align_right{text-align:right}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}
.nav--top--primary,.nav--subpage--primary{padding:0;vertical-align:middle;position:relative;display:inline-block;height:inherit;}
.et_header_style_centered #main-header .logo_container{height:125px}

.tilgjengelighet .bokstaver
{
    float: left;
}



.Candidate.Overview .block-grid.two-up { margin-right:-20px; }



.block-grid { display: block; overflow: hidden; padding: 0; margin:0; list-style:none; }

.Partner.Overview .block-grid { margin-right:-20px; }


#tabProduct .block-grid{margin-right:-10px}

.thumbDetail .block-grid { margin-right:-10px;}

.galleryDetail .block-grid { margin-right:-10px; }

.Document.Overview .block-grid.four-up { margin-right:-20px; text-align: center; font-size:0; line-height:0; }


.Snippet.Locations .block-grid { padding-right:35px; padding-top:0;  }


.Vacancy.Overview .block-grid.one-up { margin-bottom:30px; }



.Weblog.Overview .block-grid.one-up { margin-bottom:30px; }


.dywawi .luwy,
.dywawi .zyzafo {
	display: inline-block;
	padding: 0.2rem 0.8rem;
	margin-right: 3px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	color: var(--button-text-color);
	background: #ee1133;
	background: var(--button-color);
}


.dywawi .luwy.dots {
	padding: 0 0.5rem;
}


	.dywawi .luwy,
	.dywawi .zyzafo {
		padding: 0.35rem 1rem;
		margin-right: 0.5rem;
	}


#search {
	width:188px;
	position: absolute;
	top: 216px;
	z-index: 100;
	right: 0px;
}

#search .searchinput {
	width: 160px;
	border: 1px solid #999;
	padding: 2px;
	font-size: 11px;
}

#search .searchbutton {
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	float: right;
	padding: 0px;
	top: -2px;
}


#home-bottom-side {
	width: 240px;
	float: right;
	margin-top: 20px;
	overflow: hidden;
}


#home-bottom-side h2.h-vistos {
	background: #e3e2e0;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
	padding: 5px 10px;
	border-top: 1px solid #ccc;
}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

  .solution-list__wrap {
    padding: 0 0 0 150px;
    font-size: 15px;
    text-align: justify; }

    .solution-list__wrap h3 {
      font-size: 20px;
      font-weight: 600;
      margin-bottom: 4px;
      text-align: left; }
.mk-header-toolbar-holder{padding:0 20px}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.widget,.widget a{color:#777}
.widget{font-size:15px;overflow:hidden}
.widget select{border:1px solid #ddd;color:#777;font-size:15px;padding:7px;width:100%;max-width:100%}
#footer .widget select{border-color:#eee}
.sidebar .widget{padding:30px 30px 20px}
#footer .widget{padding-bottom:30px}
#footer .widget a:hover{color:#666}
.sidebar .widget,.sidebar-top{padding-left:15px!important;padding-right:15px!important}

 
.main-location {
	width: 25%;
    display: inline-block;
}

	.main-location, .right-location{
		padding-top: 20px;
	}
header #nav_right{text-align:left}
header .center_logo #nav_right{display:table;margin:0 auto}
header .center_logo #nav_right .phone{display:table-cell;vertical-align:middle}
header .center_logo #nav_right nav.right{display:table-cell;float:none;vertical-align:bottom}
header .side_logo #logo,header .side_logo #text_logo,header .side_logo #nav_right,header .side_logo .phone{display:table-cell;float:none}
header .side_logo #nav_right{vertical-align:bottom}
header .side_logo #nav_right,header .center_logo #nav_right{display:block}
header .side_logo #nav_right nav.right,header .center_logo #nav_right nav.right{display:block}
header .mhl{width:100%}


.caja {
  height: 120px;
  text-align: center;
  color:#fff;
}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#2ea3f2!important}
.gallery-arrow{width:5%;padding:50px 0;font-size:50px;display:inline-block;vertical-align:middle;position:absolute;text-align:center;cursor:pointer;top:50%;color:#a9a9a9;transform:translateY(-50%)}
.gallery-arrow.gallery-prev{left:0}
.gallery-arrow.gallery-prev::before{content:'\02039'}
.gallery-arrow.gallery-next{right:0}
.gallery-arrow.gallery-next::before{content:'\0203A'}
.mk-blog-container .mk-slider-holder-img{width:100%}
.mk-slider-holder{width:100%;height:100%}
.mk-slider-holder .mk-imagebox-item{float:none;margin-left:auto;margin-right:auto}
.mk-slider-holder .mk-slider-wrapper{z-index:10}
.mk-slider-holder-img{visibility:hidden}
.fl-photo-img-svg {width: 100%;}
.mobile-header-wrap{display:none}
#adafruit-header .mobile-header-wrap{display:block;z-index:500;position:fixed;left:0;right:0}
#adafruit-header .mobile-header-wrap.fixed{position:fixed;top:0}
#adafruit-header .mobile-header-wrap.relative{position:relative}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

	.navbar-collapse.collapse, .navbar-collapse.collapse2 {
		display: none !important;
	}
.sticky-mobile{position:sticky;top:0;z-index:999}
.sticky-mobile.sticky-top{position:sticky}

#a_la_une_home .actu_principale h3.actu_titre {
	
	padding:0px 20px 0px 0px;
	font-size:150%;
	margin:17px 0px;
	font-weight:normal;
	border:none;
	background:none;
	color:#5c5761;
	margin:0px 0px 20px;
}

#a_la_une_home h3.actu_titre {
	font-weight:bold;
	font-size:100%;
	margin:0px 0px 10px;
	padding:0px;
	border:none;
	background:none;
}

#a_la_une_home h3.actu_titre a {
	text-decoration:none;
	color:#5c5761;
}

#a_la_une_home h3.actu_titre a:hover {
	text-decoration:underline;
}

#footer .equal-height .col-md-4 { border-right: 1px solid #fff }


.headerlogo{ background:#02c6bc;}

.headerlogo-with{ width:1200px; margin:auto; padding-top:20px; height:80px; overflow:hidden;}


#home-slider { 
	overflow: hidden;
}


.container-fuild { 
	width: 100%;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
table.pagerer tbody tr td div.item-list ul.pager li.pager-item,table.pagerer tbody tr td div.item-list ul.pager li.pager-current,table.pagerer tbody tr td div.item-list ul.pager li.pager-first,table.pagerer tbody tr td div.item-list ul.pager li.pager-previous,table.pagerer tbody tr td div.item-list ul.pager li.pager-next,table.pagerer tbody tr td div.item-list ul.pager li.pager-last{list-style-image:none;list-style-type:none;margin:0 0.3em 0 0.3em;padding:0.1em 0 0 0;vertical-align:middle;}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

.text-font-color{color:#838383;}
#footer-bottom{background-color:rgba(119,119,119,0.84)}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
.boc-row--nopadding .col-sm-12{padding:0}
.m-tiles__tiles{display:-ms-flexbox;display:flex;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;box-shadow:0 12px 16px rgba(51,62,72,0.05),0 12px 14px rgba(51,62,72,0.1)}

#respond .cancel-comment-reply{
	background: #EEE;
}

#respond{
	margin-left:10px;
	overflow:hidden;
 }

#respond input{
	float:left;
}

#respond textarea{
	width:75%;
}

#respond label{
	margin-left:5px;
}

.commentlist #respond{
	margin: 1em 0px 0px 16px;
}
#page .content {width:100%;display:block;float:left;}
.content .post_box_reg .excerpt:nth-last-child(2), .content .post_box_reg .excerpt:last-child {padding-bottom:0;margin-bottom:0;border-bottom:none;}
.content .post_box_reg .excerpt:last-child {float:right;}

.megamenu-block .slider-container { margin: 0; }


.slider-container {overflow: hidden;}

.slider-container .map-info{display: none}

.slider-container li.item { }

.slider-container .price-box a {
	-moz-transition-property: 	background;
	-webkit-transition-property:background;
	-o-transition-property: 	background;
	transition-property:    	background;
}




.column {
	float:left;
}
	

.columns .column {
	margin-left: 3%;
}


.columns .column:first-child {
	margin: 0;
}


.column .threecol.box {
	width: 25.3%;
	padding: 3%;
	margin-bottom: 24px;
	background: #f8f8f8;
	border-bottom:#ddd 1px solid;
	box-shadow:0 0px 5px rgba(0, 0, 0, .15);
}


.column .threecol.box p {
	margin: 0;
}

			.carousel li .box .text { position:absolute; background:#000; filter:Alpha(Opacity=70); width:150px; height:50px; bottom:5px;opacity:0.7;}

				.carousel li .box .text p { color:#f7f7f7; padding:7px 0 0 7px;}

				.carousel li .box .text p span { font-size:15px;}

		.sub-container .infobox .text p { color:#787878; font-size:13px; line-height:21px;}

	.agent-detail .text{ width:723px; float:left;}

		.agent-detail .text p { font-size:13px; color:#666; line-height:20px; padding-bottom:15px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

#slidetop .container {
	display:none;
	height: auto;
	padding:30px 0;
}

	section.page-header .container.text-right,
	section.page-header .container.text-left {
		text-align:center;
	}





	
	body.menu-vertical.menu-vertical #wrapper .container {
		width:100%;
	}



.footer, 
.footer .container,
.author-box-inverse{
	background:#00A563
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.footer .container {
    padding-bottom: 120px;
    color:rgba(255,255,255,0.8);
}


nav.navbar .container { position: relative; }
.bit-1,.container-full{width:100%}
.container{margin:0 auto;max-width:1140px}
.container-fix{margin:0 -15px}
.container:after{content:"";display:table;clear:both}
.header-sticky .container{position:relative}
.site-info .container{width:100%}
